/* You can add global styles to this file, and also import other style files */
.displayNone {
  display: none !important;
}

.columnFlex {
  display: flex;
  flex-direction: column;
  display: -webkit-flex;
  -webkit-flex-direction: column;
}

.rowFlex {
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  -webkit-flex-direction: row;
}

* {
  margin: 0;
  padding: 0;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

body {
  font-size: 14px;
  color: #333;
  background: #fff;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
}

input, textarea, button {
  outline: none !important;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block
}

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1
}

audio:not([controls]) {
  display: none
}

a {
  text-decoration: none;
}

a:hover, a:active {
  outline: 0
}

sub, sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline
}

sup {
  top: -0.5em
}

sub {
  bottom: -0.25em
}

img {
  width: auto;
  height: auto;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic
}

button, input, select, textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle
}

button, input {
  *overflow: visible;
  line-height: normal
}

button::-moz-focus-inner, input::-moz-focus-inner {
  padding: 0;
  border: 0
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button
}

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
  cursor: pointer
}

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield
}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none
}

textarea {
  overflow: auto;
  vertical-align: top
}

sub, sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline
}

sup {
  top: -0.5em
}

sub {
  bottom: -0.25em
}

img {
  width: auto;
  height: auto;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic
}

#map_canvas img, .google-maps img {
  max-width: none
}

button, input, select, textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle
}

button, input {
  *overflow: visible;
  line-height: normal
}

button::-moz-focus-inner, input::-moz-focus-inner {
  padding: 0;
  border: 0
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button
}

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
  cursor: pointer
}

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield
}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none
}

textarea {
  overflow: auto;
  vertical-align: top
}

.mat-tab-label .mat-tab-label-content {
  font-size: 20px !important;
}

.mat-tab-label-active .mat-tab-label-content {
  color: #E8382F;
}

.mat-tab-label {
  height: 60px !important;
}

.mat-tab-group.mat-primary .mat-ink-bar, .mat-tab-nav-bar.mat-primary .mat-ink-bar {
  background-color: #E8382F !important
}

.mat-primary .mat-option.mat-selected:not(.mat-option-disabled) {
  color: #E8382F !important;
}

.mat-form-field.mat-focused .mat-form-field-label {
  color: #E8382F !important
}

.mat-form-field.mat-focused .mat-form-field-ripple {
  background-color: #E8382F !important
}

.mat-form-field-appearance-outline.mat-focused .mat-form-field-outline-thick {
  color: #E8382F !important
}

.mat-radio-inner-circle {
  -webkit-transform: scale(.001)
}

.mat-radio-checked .mat-radio-inner-circle {
  -webkit-transform: scale(.5)
}

.mat-radio-button.mat-accent .mat-radio-inner-circle {
  background-color: #E8382F !important;
}

.mat-radio-button.mat-accent.mat-radio-checked .mat-radio-outer-circle {
  border-color: #E8382F !important;
}

.mat-checkbox-layout {
  position: relative;
  top: -1px;
  margin-right: 4px;
}

.mat-checkbox.mat-checkbox-checked .mat-checkbox-checkmark-path {
  stroke: #E8382F !important;
}

.mat-checkbox.mat-checkbox-checked .mat-checkbox-frame {
  border-color: #E8382F !important;
}

.ng-trigger.mat-select-panel::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  border-radius: 4px;
}

.ng-trigger.mat-select-panel::-webkit-scrollbar-button {
  display: none;
  background-color: #FF7677;
}

.ng-trigger.mat-select-panel::-webkit-scrollbar-track {

  background: rgba(0, 0, 0, 0);
  border-radius: 4px;
}

.ng-trigger.mat-select-panel::-webkit-scrollbar-thumb {
  border-radius: 3px;
  background: #ddd;
}

.ng-trigger.mat-select-panel::-webkit-scrollbar-corner {
  background: #82AFFF;
}

.mat-radio-group {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  display: -webkit-flex;
  -webkit-flex-direction: row;
  -webkit-flex-wrap: wrap;
  -webkit-align-items: flex-start;
}

.cdk-global-overlay-wrapper {
  display: flex;
  display: -webkit-flex;
}

.cdk-overlay-pane {
  display: flex;
  display: -webkit-flex;
  overflow-x: hidden !important;
  overflow-y: auto !important;
  margin: auto;
}

/*
.cdk-overlay-pane::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  border-radius: 4px;
}

.cdk-overlay-pane::-webkit-scrollbar-button {
  display: none;
  background-color: #FF7677;
}

.cdk-overlay-pane::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0);
  border-radius: 4px;
}

.cdk-overlay-pane::-webkit-scrollbar-thumb {
  border-radius: 3px;
  background: #ddd;
}

.cdk-overlay-pane::-webkit-scrollbar-corner {
  background: #82AFFF;
}
*/

.innQuestion .mat-form-field-appearance-legacy .mat-form-field-underline {
  display: none;
}

.innQuestion .mat-form-field-infix {
  width: auto;
  min-width: 50%;
  border: 1px solid #d7d7d7;
  border-radius: 4px;
  box-sizing: border-box;
}

.innQuestion #phoneSelect1 .mat-form-field-infix {
  min-width: 120px !important;
  width: 120px !important;
}

.innQuestion #phoneSelect2 .mat-form-field-infix {
  min-width: 120px !important;
  width: 120px !important;
}

.mat-form-field-label {
  padding-left: 8px !important;
}

.mat-select-value-text {
  padding-left: 8px !important;
}

.haveValue .mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label {
  display: none !important;
}

.haveValue .mat-form-field-empty.mat-form-field-label {
  display: none !important;
}

.mat-select-value {
  overflow: visible !important;
}

.mat-form-field {
  width: 100%;
}

.bigText {
  font-size: 22px;
  overflow: visible;
}

.smallText {
  font-size: 16px;
}

.html {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
}

.inHtml {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
}

.inBox {
  width: 80%;
  max-width: 454px;
  height: auto;
  box-sizing: border-box;
  padding: 20px;
  border-radius: 4px;
  background: #fff;
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.2);
}

.body {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 0 5%;

}

.body .header {
  padding-bottom: 20px;
  border-bottom: 1px solid #d4d4d4;
}

.body .header h3 {
  margin: 20px 0;
  font-size: 22px;
}

.body .header p {
  font-size: 16px;
}

.mat-dialog-container {
  background: #fff;
}

@media (max-width: 576px) {
  .innQuestion #industry1 .mat-form-field-infix {
    width: 100% !important;
  }

  .innQuestion #industry2 .mat-form-field-infix {
    width: 100% !important;
  }

  .bigText {
    font-size: 16px
  }

  .smallText {
    font-size: 14px;
  }
}

.mudu-video-danmaku div div {
  line-height: 1.2;
}
